{
  "name": "Fountains of Blood",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.TdIDhTA3fBMo6OdJ"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_fountains_of_blood.jpg",
  "effects": [],
  "_id": "TdIDhTA3fBMo6OdJ",
  "system": {
    "description": {
      "value": "<p>You emit a constant aura of <i>Dhar </i>around you that targets all living creatures in the AoE—including yourself, if you are alive. <i>Dhar </i>pollutes the lifeblood of all targets. While the spell lasts, any target that suffers a Wound also gains +1 <a></a><a class=\"condition-chat\" data-cond=\"Bleeding\"><i class=\"fas fa-user-injured\"></i> Bleeding</a> Condition. Any nearby creature with the <i>Hungry </i>and <i>Vampiric </i>Creature Traits suffers a penalty of -20 to its Willpower Test to avoid the need to feed on the closest meal.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Necromancy",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 3,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!TdIDhTA3fBMo6OdJ"
}